p4超限程该怎么用sudo apt-get install linux-686进行优化?

为当前最终发行版之前的所有版本提供支持
回复
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

p4超限程该怎么用sudo apt-get install linux-686进行优化?

#1

帖子 syhan » 2006-10-20 12:45

我上次看到好像是linux-686-smp,但是 使用了好像没有用,一开始不知道含ht的P4不能 用 sudo apt-get install linux-686,结果更新了之后进了系统要登录的时候鼠标键盘不能使用,还有想知道怎么在启动列表里删除现有的启动列表里的那个linux - kernel -2.*.*.* i686的选项,反正也不能用了,谢谢了
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-20 16:12

sudo gedit /boot/grub/menu.list
删除含有名称的行。
在/boot里面删除那两个文件!
回复

回到 “老旧版本支持”